{
	"name": "form/sidebar2.json",
	"sidebar2": [
		{
			"component": "nc-home",
			"icon": "home",
			"show": "Home",
			"value": "/",
			"group": ["all"]
		},
		{
			"component": "form/nc/nc-stock/material-need",
			"icon": "industry-alt",
			"show": "Industry",
			"value": "/material-need",
			"group": ["user"]
		},
		{
			"component": "form/nc/nc-admin",
			"icon": "folder-gear",
			"show": "Administrator",
			"value": "/admin",
			"group": ["administrator"]
		},
		{
			"component": "form/nc/nc-admin/nc-nats",
			"icon": "chart-network",
			"show": "NATS",
			"value": "/grid-test",
			"group": ["administrator"]
		},
		{
			"component": "nc-component-list",
			"icon": "box",
			"show": "Components",
			"value": "/component",
			"group": ["administrator"]
		},
		{
			"component": "form/nc/nc-property-test-page",
			"icon": "link",
			"show": "Property test page",
			"value": "/property-test-page",
			"group": ["administrator"]
		},
		{
			"component": "form/nc/blog",
			"icon": "blog",
			"show": "Blog",
			"value": "/blog",
			"group": ["user"]
		},
		{
			"component": "form/nc/job-post",
			"icon": "person-sign",
			"show": "Jobs",
			"value": "/job-post",
			"group": ["user"]
		},
		{
			"component": "form/nc/nc-define/nc-database-editor",
			"icon": "database",
			"show": "Database",
			"value": "/editor/database",
			"group": ["define"]
		},
		{
			"component": "nc-define",
			"icon": "swatchbook",
			"show": "Define",
			"value": "/editor/define",
			"group": ["define"]
		},
		{
			"component": "form/nc/financial-statement",
			"icon": "book-open",
			"show": "Financial statement",
			"value": "/form/nc/financial-statement",
			"group": ["finance"]
		},
		{
			"component": "form/nc/dialog-4d",
			"icon": "table-layout",
			"show": "Dialog 4d",
			"value": "/form/nc/dialog-4d",
			"group": ["user"]
		},
		{
			"component": "form/nc/nc-bank",
			"icon": "building-columns",
			"show": "Bank Note",
			"value": "/nc-bank",
			"inactive": false,
			"group": ["finance"]
		},
		{
			"component": "nc-gantt-chart-old",
			"icon": "analytics",
			"show": "Load",
			"value": "/gantt-chart-demo",
			"inactive": false,
			"group": ["user"]
		},
		{
			"component": "nc-chart-demo",
			"icon": "chart-pie",
			"show": "Chart",
			"value": "/chart-demo",
			"inactive": false,
			"show_fi": "Kaavio",
			"group": ["user"]
		},
		{
			"component": "nc-webrtc",
			"show": "Chat",
			"value": "/chat",
			"inactive": true,
			"group": ["user"]
		},
		{
			"component": "nc-test-ui",
			"show": "UI",
			"value": "/test-ui",
			"inactive": true,
			"group": ["user"]
		},
		{
			"component": "nc-privacy-policy",
			"icon": "file-contract",
			"show": "Privacy policy",
			"value": "/privacy-policy",
			"group": ["all"]
		},
		{
			"component": "nc-terms-and-conditions",
			"icon": "handshake",
			"show": "Terms and conditions",
			"value": "/terms-and-conditions",
			"group": ["all"]
		},
		{
			"component": "nc-home",
			"icon": "power-off",
			"show": "Logout",
			"value": "/logout",
			"group": ["all"]
		}
	]
}
